#pnpm

Node.js veröffentlicht Security-Update 6.13.4

Ein neues Security-Update für das Node.js Framework wurde veröffentlicht. Es schließt Sicherheitslücken auf Seiten des Paketmanagers npm, dem ebenso wie yarn und pnpm schwerwiegende Schwachstellen diagnostiziert wurden.

X
- Gib Deinen Standort ein -
- or -